IF EXISTS (SELECT 1 FROM sys.databases WHERE name = 'NFe')
BEGIN
 
    IF EXISTS (SELECT 1 FROM nfe.SYS.COLUMNS WHERE NAME = 'RZCLI_DEST' AND OBJECT_ID = OBJECT_ID('nfe.dbo.EST_NF_NFE_CARTACORRECAO'))
    BEGIN
        ALTER TABLE Nfe.DBO.EST_NF_NFE_CARTACORRECAO
        ALTER COLUMN RZCLI_DEST VARCHAR(400) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS
    END
END